Subject: HIGH QUALITY, INEXPENSIVE MICROSCOPES

From: [email-masked] (Mahlon G. Kelly)
Date: Sun, 30 Jul 1995 04:58:13 GMT

This is a repeated post. I apologize if some of you have seen it 
before, but others missed it and have asked about it.

I personally hate repeated commercial ads on the serious news 
groups. But, so far, no-one has objected to the following. If 
there is an objection I will stop posting this. But until someone 
says "no" I will assume that it is seen as a service, not an 
annoyance.  

I have some Russian microscopes for sale at very low prices. This 
is a deal that I lucked into, and I hope to pass on.

Although this might seem a commercial post, and it is, in the 
sense that I will make some money, I hope that it is acceptable 
because it may solve problems for some people, the same problems 
I suffered with for many years regarding microscopes

I found that in my teaching and research I was always frustrated 
with the microscopes I used simply because we could never quite 
afford the quality that was needed. The compromises always kept 
the students from seeing what I would have wished, and I could 
never quite afford what I needed in the research (phase contrast 
and water immersion lenses, for example).

These scopes are of top quality. While the Soviets made shoddy 
consumer goods, their scientific establishment got the best. The 
student scope is better than anything I taught intro courses 
with, and is $300. The top grade research scope is $950, and is 
equivalent (or better than) house brands from the major supply 
houses selling for $3000 to $4000; in fact I just got rid of my 
Wild that I was finally able to buy and replaced it with one of 
these. A phase contrast unit with 4 objectives and a top-quality 
condensor is $250. There's a scope suitable for a pre-med or 
physician for $550.

Email me, and I can email you descriptions. Or give me your 
snail-mail address and I can send you a brochure with pictures 
and more info. If you are not sure about selecting microscopes I 
have written a manual that discusses what to look for in quality 
and in various applications. I can email it or send a hard copy 
(the hard copy is a bit easier to use because it has some 
illustrations.) 

[email-masked]
-- 
Associate Professor (Emeritus)
University of Virginia
[email-masked]